Subject: Re: bug#45244: 3.3.52 dist tar balls
From: "Brian C. Lane" <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 10:16:06 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Dec 14, 2020 at 07:18:24PM +0000, Tomasz Kłoczko wrote:
> Hi,
> 
> Is it possible to publish 3.3.52 dist tar balls with integrated current
> translations?

Thanks, I didn't realize that the translation .pot had to be manually
updated at translationproject.org, I've sent them an email with the new
version.

I've also added a note to the README-release file, since this part of
the process wasn't mentioned anywhere.

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart